
#floormap {
	width: 100%;
	padding-bottom: 60px;
}
#floormap img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#floormap .main_visual {
	margin-bottom: 30px;
}
#floormap .main_visual .image {
	margin-bottom: 30px;
}
#floormap .main_visual p {
	font-size: 13px;
	line-height: 20px;
	padding: 0 4%;
}
#floormap .main_visual p span {
	font-weight: 700;
}
#floormap .main_visual .floormap_image {
	padding: 0 4%;
	margin: 30px 0;
}
#floormap .app_dl {
	padding: 0 4%;
}
#floormap .app_dl h2 {
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	letter-spacing: 1px;
	text-align: center;
}
#floormap .app_dl .link {
	width: 100%;
	height: 52px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #1B1B1B;
	margin: 20px 0 60px 0;
}
#floormap .app_dl .link a {
	color: #FFF;
	line-height: 24px;
	font-size: 16px;
	font-weight: 700;
}
#floormap .floormap_usage {
	padding: 0 4%;
	margin-bottom: 60px;
}
#floormap .floormap_usage h2 {
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	letter-spacing: 1px;
	text-align: center;
	color: #12288B;
	margin-bottom: 20px;
}
#floormap .floormap_usage ul li {
	margin-bottom: 10px;
	display: flex;
	justify-content: center;
}
#floormap .floormap_usage ul li .image {
	width: 35%;
}
#floormap .floormap_usage ul li p {
	width: 65%;
	font-size: 13px;
	line-height: 18px;
	padding-left: 15px;
	padding-top: 6px;
}
#floormap .floormap_view {
	padding: 0 4%;
	margin-bottom: 60px;
}
#floormap .floormap_view h2 {
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	letter-spacing: 1px;
	text-align: center;
	color: #12288B;
	margin-bottom: 20px;
}
#floormap .floormap_view .anchor {
	border-top: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
	display: flex;
	margin-bottom: 30px;
}
#floormap .floormap_view .anchor a {
	display: block;
	width: 33.33%;
	height: 60px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 12px;
	line-height: 16.8px;
	font-weight: 700;
	border-right: 1px solid #DADADA;
}
#floormap .floormap_view .anchor a:last-child {
	border-right: none;
}
#floormap .floormap_view ul {
	margin-bottom: 60px;
}
#floormap .floormap_view ul li {
	margin-bottom: 30px;
	text-align: center;
}
#floormap .floormap_view ul li > span {
	display: block;
	width: 46px;
	height: 46px;
	margin: 0 auto;
	background-color: #12288B;
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
	letter-spacing: 1px;
	color: #FFF;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}
#floormap .floormap_view h3 {
	font-size: 18px;
	font-weight: 700;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	margin: 10px 0 20px 0;
}
#floormap .floormap_view .view video,
#floormap .floormap_view .view img {
	margin-bottom: 20px;
}
#floormap .floormap_view .view .view_txt {
	font-size: 13px;
	line-height: 18px;
	text-align: left;
}
#floormap .floormap_view .view .view_txt span {
	font-weight: 700;
}
#floormap .share_site {
	padding: 0 4%;
}
#floormap .share_site h4 {
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	text-align: center;
	margin-bottom: 20px;
}
#floormap .share_site .links {
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
}
#floormap .share_site .links a {
	width: 40px;
	margin: 0 7.5px;
}





.isPc {
	display: none;
}
.isSp {
	display: block;
}
@media screen and (min-width: 768px) {
	#floormap {
		width: 1160px;
		margin: 0 auto;
	}
	#floormap .main_visual {
		margin-top: 30px;
		margin-bottom: 60px;
	}
	#floormap .main_visual .image {
		margin-bottom: 30px;
	}
	#floormap .main_visual p {
		font-size: 20px;
		line-height: 28px;
		letter-spacing: 1px;
		padding: 0;
		font-weight: 700;
		text-align: center;
	}
	#floormap .main_visual p span {
		font-weight: 700;
	}
	#floormap .main_visual .floormap_image {
		width: 345px;
		padding: 0;
		margin: 30px auto;
	}
	#floormap .app_dl {
		padding: 0;
	}
	#floormap .app_dl h2 {
		font-size: 24px;
		font-weight: 700;
		line-height: 34px;
		letter-spacing: 1.2px;
		text-align: center;
	}
	#floormap .app_dl .link {
		width: 440px;
		height: 52px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #1B1B1B;
		margin: 20px auto 90px auto;
	}
	#floormap .app_dl .link a {
		color: #FFF;
		line-height: 24px;
		font-size: 16px;
		font-weight: 700;
	}
	#floormap .floormap_usage {
		padding: 0;
		margin-bottom: 90px;
	}
	#floormap .floormap_usage h2 {
		font-size: 30px;
		font-weight: 700;
		line-height: 42px;
		letter-spacing: 1.5px;
		text-align: center;
		color: #12288B;
		margin-bottom: 20px;
	}
	#floormap .floormap_usage ul {
		margin-bottom: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#floormap .floormap_usage ul li {
		margin-bottom: 10px;
		display: block;
		margin-right: 40px;
	}
	#floormap .floormap_usage ul li:last-child {
		margin-right: 0;
	}
	#floormap .floormap_usage ul li .image {
		width: 100%;
	}
	#floormap .floormap_usage ul li p {
		width: 100%;
		font-size: 17px;
		line-height: 24px;
		padding-left: 0;
		padding-top: 20px;
	}
	#floormap .floormap_view {
		padding: 0;
		margin-bottom: 60px;
	}
	#floormap .floormap_view h2 {
		font-size: 30px;
		font-weight: 700;
		line-height: 42px;
		letter-spacing: 1.5px;
		text-align: center;
		color: #12288B;
		margin-bottom: 27px;
	}
	#floormap .floormap_view .anchor {
		display: none;
	}
	#floormap .floormap_view ul {
		width: 1160px;
		margin-bottom: 60px;
		display: flex;
		justify-content: center;
	}
	#floormap .floormap_view ul li {
		width: 100%;
		margin-bottom: 30px;
		text-align: center;
		margin-right: 40px;
	}
	#floormap .floormap_view ul li:last-child {
		margin-right: 0;
	}
	#floormap .floormap_view ul li > span {
		display: block;
		width: 46px;
		height: 46px;
		margin: 0 auto;
		background-color: #12288B;
		font-size: 24px;
		font-weight: 700;
		line-height: 28px;
		letter-spacing: 1px;
		color: #FFF;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		border-radius: 50%;
	}
	#floormap .floormap_view h3 {
		font-size: 24px;
		font-weight: 700;
		line-height: 34px;
		letter-spacing: 1.2px;
		text-align: center;
		margin: 10px 0 20px 0;
	}
	#floormap .floormap_view .view video,
	#floormap .floormap_view .view img {
		margin-bottom: 20px;
	}
	#floormap .floormap_view .view .view_txt {
		font-size: 17px;
		line-height: 24px;
		text-align: left;
	}
	#floormap .floormap_view .view .view_txt span {
		font-weight: 700;
	}
	#floormap .share_site {
		padding: 0;
		margin-top: -30px;
	}
	#floormap .share_site h4 {
		font-size: 20px;
		font-weight: 400;
		line-height: 28px;
		text-align: center;
		margin-bottom: 20px;
	}
	#floormap .share_site .links {
		display: block;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#floormap .share_site .links a {
		width: 40px;
		margin: 0 7.5px;
	}
	
	.isPc {
		display: block;
	}
	.isSp {
		display: none;
	}
}